Subject: phase 2

From: [email-masked]
Date: Sun, 04 Apr 1993 11:51:50 -0400

Normally I would announce an alpha-test to such a wide list.  However,
given the vast number of people who've sent me mail asking for phase 2,
I will mention here that netatalk 1.3 alpha is available via anonymous
ftp on terminator.rs.itd.umich.edu in unix/netatalk.  The usual alpha
restrictions apply: don't hurt yourself, and don't give it to anyone.

wes